Having problems with your account or logging in?
A lot of changes are happening in the community right now. Some may affect you. READ MORE HERE

What configuration and version management tools are supported for DefineIT?

What configuration and version management tools are supported for DefineIT?

Problem:

What configuration and version management tools are supported for DefineIT?

Resolution:


  • Product Name: Caliber DefineIT
  • Product Version: 2006
  • Product Component: Configuration and Version Management
  • Platform/OS Version: Windows XP

At present only StarTeam 2005 R2 Eclipse client is compatible with DefineIT 2006.

This is because the StarTeam 2006 R2 eclipse client only supports eclipse versions 3.2 and 3.3 whereas DefineIT 2006 is built on eclipse version 3.1.

DefineIT 2008 which will be released later in 2008 will be compatible with StarTeam 2006 R2 eclipse client.

Instructions on how to setup DefineIT 2006 with StarTeam 2005 R2 eclipse client can be found in the resolution below:

How do I setup DefineIT 2006 for use with StarTeam?


Old KB# 15677

DISCLAIMER:

Some content on Community Tips & Information pages is not officially supported by Micro Focus. Please refer to our Terms of Use for more detail.
Version history
Revision #:
1 of 1
Last update:
‎2013-02-15 18:24
Updated by:
 
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.